EdbClientの動作環境を教えてください

EDB Working Group
2010-04-20 07:52

 EdbClientはプログラミング言語Javaで記述されています.EdbClientを動作されるにはJRE(Java Runtime Environment)のバージョン1.5(もしくは単にバージョン5,Java 5と記述されていることもあります)がパソコンにインストールされている必要があります.

 JREとは,Javaで作られたアプリケーションの実行環境であり,EdbClientの実行にはバージョン1.5以上が必要となります.

 ご使用中のパソコンのOSが,

  • Windowsの場合,JREのインストールが必要となります
  • Mac OS X 10.4(Tiger)以上の場合,OSに付属しているので,別途インストールする必要はありません
  • Mac OS X 10.3(Panther)以下の場合,JRE 1.5以上をインストールすることはできません
  • 他のOSの場合でも,基本的に最新のJREをインストールしてあれば,動作要件を満たすと思われます.各OSにおけるJREインストール方法に従ってください.

JREの確認

 ご使用中のパソコンにJREがインストールされているかどうか,またインストールされているJREのバージョンがいくつかを調べるには,「Java仮想マシンのテスト」にアクセスしてください.

 JREがインストールされている場合,ページを開いてしばらくすると,画面中程に下記画像のようにJREのバージョンやOSの種類といった情報が表示されます.

 上記画像のような表示が出ている場合,JREはインストール済みです.バージョンが古い場合もあるので,「Version」の表示が1.5(もしくは単に5,Java 5)以上であることを確認してください.

 上記画像のような表示が出ない場合,JREがインストールされていないので,「20. JREのインストール方法を教えてください」に従ってインストール作業を行ってください.

評価点数: 0 (0 件の投票)

この FAQ にコメントする